* { margin:0px auto; padding:0px; list-style:none; }
body { text-align:center; font-size:12px; color:#000000; font-family: Arial, Helvetica, sans-serif 宋体; }
a { color:#000000; text-decoration:none; }
a:hover { color:#000000; text-decoration:underline; }
div { text-align:left; }
ul { list-style:none; overflow:hidden; padding:0; margin:0; }
img { border:none; }
.bg { width:980px; padding:10px; background-color:#FFFFFF; }
.a { width:980px; height:26px; line-height:26px; padding:5px; color:#5DB61C; }
.a span { float:right; }
.a a { margin-right:5px; margin-left:5px; }
.bj { width:980px; height:auto; overflow:hidden; margin-bottom:10px; border-top:#000 solid 0px; }
.wrap { width:980px; height:auto; overflow:hidden; margin:0 auto; }
.ask_banner { width:980px; height:165px; overflow:hidden; }
.con_middle { float:left; width:978px; margin:0; padding:0; border:#D4F0CF solid 1px; background:#F8FFF8; }
.con_middle .focus { float:left; width:300px; height:225px; margin:0; padding:4px; }
.con_middle .focus_title { float:left; width:620px; margin:0 0 0 20px; font:28px "微软雅黑"; color:#0099cc; }
.con_middle .focus_text { float:left; width:620px; margin:0 0 0 20px; font: 14px verdana, 宋体; line-height:26px; }
.gsbt { width:978px; height:auto; overflow:hidden; border-left:#D4F0CF 1px solid; border-right:#D4F0CF 1px solid; border-top:#D4F0CF 1px solid; border-bottom:#D4F0CF 1px solid; margin-top:10px; margin-bottom:10px; background-color:#F8FFF8; }
.gsbts { float:right; width:300px; height:150px; line-height:150px; overflow:hidden; background-color:#F8FFF8; }
.gsbtq { float:left; width:600px; font:40px 微软雅黑; font-weight:bold; height:150px; line-height:150px; padding-left:20px; overflow:hidden; background-color:#F8FFF8; }
.te { font-size:14px; font-weight:bold; padding-left:10px; font-weight:bold; height:30px; line-height:30px; border-bottom:#D4F0CF 1px solid; background-image:url(box2.gif); }
.te span { width:100px; height:30px; line-height:30px; background-image:url(ico2.gif); background-repeat: no-repeat; padding-left:20px; }
.kuangkuang { float:left; width:978px; height: auto; overflow:hidden; border:#D4F0CF 1px solid; margin-top:10px; }
.tejian { float:left; width:960px; height:auto; overflow:hidden; }
.tejian ul { width:960px; margin:0 6px; padding-top:15px; }
.tejian ul li { display:inline; width:125px; float:left; margin:0px 6px; }
.tejian ul li a img { display:block; width:120px; height:90px; padding:1px; border:1px #D4F0CF solid; }
.tejian ul li a:hover img { width:120px; height:90px; padding:1px; border:1px solid #B6DE4A; }
.tejian ul li p { margin-top:6px; line-height:15px; height:15px; overflow:hidden; text-align:center; margin-bottom:20px; }
.kuangkuang2 { float:left; width:980px; height: auto; overflow:hidden; margin-top:10px; }
.qiyexinwen { float:left; border:#D4F0CF 1px solid; width:317px; height:auto; overflow:hidden; }
.qiyexinwen ul { width:310px; height: auto; overflow:hidden; padding-top:10px; padding-bottom:10px; }
.qiyexinwen ul li { padding-left:10px; margin-left:20px; background: url(arrow1.gif) no-repeat left 6px; height:20px; line-height:20px; }
.wangyouhudong { float:left; border:#D4F0CF 1px solid; width:317px; height:auto; overflow:hidden; margin-left:10px; }
.wangyouhudong ul { width:310px; height: auto; overflow:hidden; padding-top:10px; padding-bottom:10px; }
.wangyouhudong ul li { padding-left:10px; margin-left:20px; background: url(arrow1.gif) no-repeat left 6px; height:20px; line-height:20px; }
.shequretie { float: right; border:#D4F0CF 1px solid; width:317px; height:auto; overflow:hidden; }
.shequretie ul { width:312px; height: auto; overflow:hidden; padding-top:10px; padding-bottom:10px; }
.shequretie ul li { padding-left:10px; margin-left:20px; background: url(arrow1.gif) no-repeat left 6px; height:20px; line-height:20px; }
.title { height:30px; line-height:30px; border-bottom:#D4F0CF 1px solid; padding-left:10px; font-weight:bold; font-size:14px; background-image:url(box2.gif); }
.title span { width:100px; height:30px; line-height:30px; background-image:url(ico2.gif); background-repeat: no-repeat; padding-left:20px; }
.title2 { height:30px; line-height:30px; padding-left:10px; font-weight:bold; font-size:14px; }
.title3 { height:30px; line-height:30px; padding-left:10px; font-weight:bold; font-size:14px; border-bottom:#D4F0CF 1px solid; background-image:url(box2.gif); }
.title3 span { width:100px; height:30px; line-height:30px; background-image:url(ico2.gif); background-repeat: no-repeat; padding-left:20px; }
.title4 { height:30px; line-height:30px; padding-left:10px; font-weight:bold; font-size:14px; border-bottom:#D4F0CF 1px solid; margin-bottom:10px; background-image:url(box2.gif); }
.title4 span { width:100px; height:30px; line-height:30px; background-image:url(ico2.gif); background-repeat: no-repeat; padding-left:20px; }
.jianjie { float:left; width:980px; border-top:#D4F0CF 1px solid; height: auto; overflow:hidden; margin-top:10px; background-color:#F8FFF8; padding-bottom:10px; }
.jianjie p { text-indent: 0em; padding-left:10px; padding-right:10px; padding-bottom:5px; }
.qiye { float:left; width:325px; height:auto; overflow:hidden; }
.qiyewenhua { float:left; border-left:#D4F0CF 1px solid; border-right:#D4F0CF 1px solid; width:325px; height:auto; overflow:hidden; }
.lianxi { float: right; width:322px; height:auto; overflow:hidden; }
.footer { width:980px; height:auto; overflow:hidden; text-align:center; margin-top:10px; margin-bottom:10px; }
.footer p { height:20px; line-height:20px; height: auto; overflow:hidden; }
.xinwen { float:left; width:980px; height: auto; overflow:hidden; margin-top:10px; }
.dashiji { float:left; width:300px; height:320px; overflow:hidden; border:#D4F0CF 1px solid; }
.dashiji p { padding-left:10px; padding-right:10px; padding-bottom:5px; }
.xw { float: right; width:666px; height:auto; overflow:hidden; border:#D4F0CF 1px solid; }
.tou { width:666px; height:auto; overflow:hidden; border-top:#D4F0CF 0px solid; border-bottom:#D4F0CF 1px solid; padding-bottom:10px; }
.b { text-indent: 2em; height:18px; line-height:18px; float:right; width:500px; padding-left:10px; padding-right:10px; padding-bottom:5px; }
.t { float:right; width:500px; font-size:20px; font-weight:bold; padding-top:10px; padding-bottom:5px; }
.tu { float:left; padding-left:20px; width:125px; height:90px; margin-top:10px; }
.tu2 { float:left; padding-left:20px; width:125px; height:90px; margin-top:10px; overflow:hidden; padding-right:10px; }
.tuzi { text-indent: 2em; height:18px; line-height:18px; padding-right:10px; padding-top:10px; }
.aa { float:left; margin-top:10px; margin-bottom:10px; width:325px; height:auto; overflow:hidden; }
.aa li { height:20px; line-height:20px; width:300px; height:auto; overflow:hidden; padding-left:10px; margin-left:20px; background: url(arrow1.gif) no-repeat left 6px; }
.ab { float:right; margin-top:10px; margin-bottom:10px; width:325px; height:auto; overflow:hidden; }
.ab li { height:20px; line-height:20px; width:300px; height:auto; overflow:hidden; padding-left:10px; margin-left:20px; background: url(arrow1.gif) no-repeat left 6px; }
